@import '../../assets/scss/Variables';


div.YourLibraryPanel {
  background-color: $background2;
  color: $textColor2;
  border-radius: 8px;
  padding: 12px;


  div.top-bar {
    font-weight: 700;
  }
  
  
  div.LabelChip {
    cursor: pointer;
  }

  
  div.LibraryPlaylistItem {
    cursor: pointer;
    transition: all $transitionDuration ease;
    
    &:hover {
      background-color: $background3;
    }
  }
}